@charset "utf-8";
/* CSS Document */


/* Smartphones (portrait and landscape) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 760px) {	*/
@media only screen and (min-width : 100px) and (max-width : 760px) {	
.moving_banner 
	{ 
	display:none; 
	} 
	.responsive_moving_banner { 
	display:block; 
	/*padding-top:10px;*/ 
	} 
	.responsive_moving_banner .wrapper 
	{ 
	/*background-color:rgba(0,0,0,0.3);*/ 
	position:relative; 
	height:160px; 
	overflow:hidden; 
	} 
	.responsive_moving_banner .we_are_moving 
	{ 
	display:none; 
	position:absolute; 
	/*left:0px; 
	top:20px;*/ 
	color:#000; 
	font-size:27px; 
	text-align:center; 
	width:100%; 
	} 
	.responsive_moving_banner .address 
	{ 
	display:none; 
	position:absolute; 
	/*left:600px;*/ 
	top:40px; 
	color:#000; 
	font-size:16px; 
	text-align:center; 
	width:100%; 
	}

	body{ font-size: 12px; }
	.icon_div
	{
		width:100%;
		text-align:center;
	}
	.note ul li
	{
		text-align:left !important;
	}
	.note .first_div
	{
		margin-top:70px;
	}
	.wrapper { width:300px;; margin: 0 auto;}
	header{ padding-top: 10px; }
	h1{ font-size: 20px; line-height: 22px;}
	h2{ font-size: 18px; line-height: 15px;}
	h3{ font-size: 14px; }
	h4{ font-size: 14px; }
	
	.w323{ width: auto; }
	.h253{ height: 253px; }
	.w800,.w775,.w830,.w350{ width: auto; }
	.marb50{ margin-bottom: 15px; }
	.h243{ height:auto; } 
	.w180{ width:169px; }
	footer li{ float:none; }
	/*Header*/
	.caps.c_blue.light{ margin-top: 10px; }
	.header_form div{ margin-right: 0px; }
	.logo { margin-bottom: 15px; }
	.logo img{ width:200px; }
	header .floatl,header .floatr{ float:none; text-align:center; }
	.flag img{ width:40px;}
	header h3{ margin-bottom:5px;}
	header .selector{margin-bottom: 5px !important;}
	#search{margin-bottom: 15px;}
	#search input{ width: 122px; }
	.box{ margin-right:auto ;margin-left:auto ; /*width:270px;*/ float:none;}
	.scrollbar1{ width:270px; }
	.scrollbar1 .track{ margin-left: -10px; }
	/*Nav*/
	nav{ display: none; }
	.responsive_nav_parent{ display: block; text-align: center; margin-bottom: 5px; }

	/**/
	.home_step,.steps{display: none;}
	.home_step_responsive .ico{ margin-bottom: 10px; }
	.step01{ margin-top: -100px; }
	.home_step_responsive .ico a{margin: 0 auto;}
	.r_step_content{ padding: 10px; background-color: #1C496B; margin-bottom: 15px;}
	.r_step_content p {color: #FFFFFF;font-size: 13px;}
	.r_step_content a {color: #70B913;font-family: 'sourcesanspro-semibold';text-decoration: underline;}
	
	/*.tourist_link{ word-break: break-word; }*/

	/**/
	.home_step_responsive_parent{ display: block; }
	.note{width: 268px; margin: 0 auto; height: auto;}
	.note p {width:auto; text-align: center;}
	.i_icon{float: none; text-align: center;}
	.banner_home {  margin-bottom: 20px; margin-top: 0px; }
	.banner_home img{  width: 300px; }
	.step_icons{ padding: 0px; }
	#scrollbar_section ul li, #scrollbar_section02 ul li, #short_term ul li, #Visiting_Family_and_Friends ul li{ font-size: 12px; margin-bottom: 14px; }
	
	/**/
	.number{ line-height: 18px; font-size: 15px; }
	.helpline_a img{ width: 20px; }
	.tourist_title_main{ font-size: 16px; }
	.tourist_text{ font-size: 13px; }
	
	/*Tabs*/
		.content_nav{ background: none; height: auto; }
		.nav_visatypes{ display: none; }
		.nav_visatypes_select{ display: block; text-align: center;}
	/**/
	/*Table*/
	.v_centers .floatl ,.v_centers .floatr{ float: none; } 
	.v_centers{ width: auto; }
	.v_centers .th,.v_centers .tr{ border-right: 0px; min-height: 0; width:100%;}
	.v_centers .th-last{ border-top: 1px solid #d7d7d7; }
	/**/

	.news_text{ float: none; width: auto; }
	.news_date{ float: none; margin: 0 auto; text-align: center;}
	.newsMar{ margin-left: 0px; }
	.list_style{ width: auto; }

	.helpline .jcarousel-skin-tango .jcarousel-container-horizontal, .helpline .jcarousel-skin-tango .jcarousel-clip-horizontal{ width: auto; }
	.helpline .jcarousel-skin-tango .jcarousel-item{ width: 175px; border-right:0px; margin-right: 0px; }
	.mail{ padding: 20px; }
	.mail img{ display: block; float: none; margin: 0 auto; width: 21px;margin-bottom: 10px;}
	.pad_mail{ padding: 0px; }
	.span_border{display: none;}
	.mail a{ float: none; }
	.helpline{ padding-bottom: 0px; }
	.bottomLinks .floatl{ float: none; }
	.quickLinks{ border-right: 0px; padding-right:0px;margin-right:0px; margin-bottom: 15px;}
	.up_top{ display: none !important; }
	.helpline_a li {
	border-right: 0px;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	margin-right: 0px;
}
/*End edited new*/
	footer{ padding: 10px; }
	footer .floatl,footer .floatr{ float: none; text-align: center; }
	footer p {
        padding:0px;
}
footer > img{          
         display: block;
        margin: 0px auto;
        float:none;
}

	.w395 {width:85%;}

	.w500 {width:85%;}
	/**/
	.download_icon {
	width:15px;
	height:13px;
	margin-right:10px;
	margin-top: 1px;
	}
	.pdf_icon {
		width:9px;
		height:12px;
		margin-left:10px;
		margin-top: 2px;
	}
	/*19 OCT*/
		.error_div {
			padding: 10px;
		}
		.error_div h1{
			line-height: 60px;
			padding-left: 0px;
			padding-top: 90px;
			margin-bottom: 10px;
		}
		.problem_text {font-size:30px; margin-bottom:20px;}
		.error_button {padding:15px 0px; width:130px; float:none; margin-bottom: 15px; font-size:13px; border:1px solid #a35601;}
		.errorButtons {width:140px; margin-bottom:5px; }
		.error_links ul li {float:none; border-right:none; padding:05px 0px;}
		.error_links {margin-right: 0px; margin-bottom: 20px;}
/*21 Feb 2014*/
	.disclaimer_mobile
	{
		display:block;
		margin-top:5px;
	}
	.mobile_martmin15
	{
		margin-top:-15px !important;
	}
	
	.mobile_mart25
	{
		margin-top:25px !important;
	}
	/*12-2-2014*/
	.quickLinks li {
	width:300px;
	padding:0px;
	display:block;
	}
	.w420
	{
		width:100%;
	}
	.icon_div
	{
		width:100%;
		text-align:center;
	}
	.note ul li
	{
		text-align:left !important;
	}
	.note .first_div
	{
		margin-top:70px;
	}
	.breadcrumb
	{
		padding-top:25px;
	}
	
	
	.dropdown_wrap > .dropdown{
		width: 100%;
		margin-bottom: 20px;
		box-sizing: border-box;
	}
	.online{
		line-height: 25px;
	}
	
	.dropdown > .selector > span{
		font-size: 13px;
	}

.truck_image {
	display: none;
}
.helpline_tabs ul.helpline_tab_buttons li a:link, .helpline_tabs ul.helpline_tab_buttons li a:hover, .helpline_tabs ul.helpline_tab_buttons li a:visited, .helpline_tabs ul.helpline_tab_buttons li a:active {
	padding: 3px 15px;
	font-size: 13px;
}
.helpline_a li div.floatl {
	width: 228px;
	word-wrap: break-word;
}
/*-------------For SCrollable Tabs in Helpline--------------*/
.scrollable_helpline_tab_buttons {
	display: none !important;
}
.helpline_tab_buttons_select {
	display: block;
	text-align: center;
	padding-top: 20px;
}
/*-------------End For SCrollable Tabs in Helpline--------------*/
}






